/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #3366ff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	font            : 15pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #330000;
	}
div#e29             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  -0.75pt;
	top             : 329.25pt;
	width           : 937.50pt;
	height          : 394.50pt;
	}
div#e28             {
	font            : 15pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             :  -0.75pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
div#e27             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 845.25pt;
	top             :  -0.75pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
span#e26            { /* images/motel1001018.gif */
	background      : transparent url(images/motel1001018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          : 330.75pt;
	}
div#e25             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  93.75pt;
	top             : 339.00pt;
	width           : 752.25pt;
	height          : 320.25pt;
	}
h6#e24              { /* {Copyright (C) 2018 Roxb... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 113.25pt;
	top             : 666.75pt;
	width           : 703.50pt;
	height          :  18.00pt;
	}
h5#e23              { /* Roxburgh Motel offers tr... */
	font            : 15pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 113.25pt;
	top             : 358.50pt;
	width           : 704.25pt;
	height          : 110.25pt;
	}
span#e22            { /* images/motel1001017.jpg */
	background      : transparent url(images/motel1001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             :   0.00pt;
	width           : 301.50pt;
	height          :  87.75pt;
	}
div#e21             {
	position        : absolute;
	left            : 376.50pt;
	top             : 494.25pt;
	width           : 195.75pt;
	height          : 121.50pt;
	}
img#e20             {
	background-color: transparent;
	position        : absolute;
	left            : 132.75pt;
	top             : 493.50pt;
	width           : 211.50pt;
	height          : 147.75pt;
	}
img#e19             {
	background-color: transparent;
	position        : absolute;
	left            : 600.75pt;
	top             : 491.25pt;
	width           : 210.00pt;
	height          : 150.00pt;
	}
span#e18            { /* images/motel1001016.jpg */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/motel1001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  99.00pt;
	width           : 210.75pt;
	height          : 210.75pt;
	}
img#e17             { /* images/motel1001015.jpg */
	position        : absolute;
	left            : 278.25pt;
	top             : 106.50pt;
	width           : 189.75pt;
	height          : 155.25pt;
	}
img#e16             { /* images/motel1001014.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            :  81.00pt;
	top             :  61.50pt;
	width           : 234.00pt;
	height          : 234.00pt;
	}
img#e15             { /* images/motel1001013.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 429.75pt;
	top             : 113.25pt;
	width           : 240.00pt;
	height          : 240.00pt;
	}
img#e14             { /* images/motel1001012.jpg */
	position        : absolute;
	left            : 440.25pt;
	top             : 122.25pt;
	width           : 209.25pt;
	height          : 183.75pt;
	}
img#e13             { /* images/motel1001011.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 605.25pt;
	top             :  81.00pt;
	width           : 240.00pt;
	height          : 240.00pt;
	}
img#e12             { /* images/motel1001010.jpg */
	position        : absolute;
	left            :  90.00pt;
	top             :  67.50pt;
	width           : 215.25pt;
	height          : 186.00pt;
	}
img#e11             { /* images/motel1001009.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             : 241.50pt;
	width           :  82.50pt;
	height          :  36.75pt;
	}
img#e10             { /* images/motel1001008.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             : 272.25pt;
	width           : 119.25pt;
	height          :  24.75pt;
	}
img#e9              { /* images/motel1001007.jpg */
	position        : absolute;
	left            : 510.75pt;
	top             : 292.50pt;
	width           : 111.00pt;
	height          :  45.75pt;
	}
img#e8              { /* images/motel1001006.jpg */
	position        : absolute;
	left            : 654.00pt;
	top             : 261.00pt;
	width           : 105.75pt;
	height          :  39.00pt;
	}
img#e7              { /* images/motel1001005.jpg */
	position        : absolute;
	left            : 623.25pt;
	top             :  90.75pt;
	width           : 211.50pt;
	height          : 183.75pt;
	}
div#e6              { /* Teviot Valley, Central O... */
	position        : absolute;
	left            : 371.25pt;
	top             :  84.00pt;
	width           : 212.25pt;
	height          :  25.50pt;
	}
img#e5              { /* images/motel1001004.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            :  43.50pt;
	top             :  33.75pt;
	width           : 123.00pt;
	height          : 117.00pt;
	}
img#e4              { /* images/motel1001003.jpg */
	position        : absolute;
	left            :  49.50pt;
	top             :  48.75pt;
	width           : 105.75pt;
	height          :  81.00pt;
	}
img#e3              { /* images/motel1001002.jpg */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 784.50pt;
	top             :  59.25pt;
	width           : 128.25pt;
	height          : 116.25pt;
	}
img#e2              { /* images/motel1001001.jpg */
	position        : absolute;
	left            : 795.75pt;
	top             :  81.00pt;
	width           : 100.50pt;
	height          :  78.75pt;
	}
div#e1              { /* Ph. +64 3 446 8093 */
	position        : absolute;
	left            : 789.75pt;
	top             :  12.00pt;
	width           : 133.50pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 937.50pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
